/** page_editor_view_new/website_data/145944/941624/43557144/52/34667858/41619019a47a47dea3fee73086dc92c3/page_editor.css **/
#i1jv{position:relative;}#imzt{position:relative;}#i7al{position:relative;padding:10px;}#i1ff{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i3fo{margin:10px 0 10px 0;}#ikbg{width:100%;height:100%;overflow:hidden;max-height:100%;}#iqhoy{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i2f6q{margin:10px 0 10px 0;}#ilcrz{width:100%;height:100%;overflow:hidden;max-height:100%;}#iv28q{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6tu6{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#i1ff{flex:1 1 100%;max-width:100%;height:auto;}#i6tu6{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1ff{flex:1 1 100%;max-width:100%;height:auto;}#i6tu6{flex:1 1 100%;max-width:100%;height:auto;}}#i2drw{position:relative;}#idpiu{position:relative;}#ij54n{position:relative;padding:10px;}#icwvf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iyu5z{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iskyk{width:100%;min-height:auto;max-width:100%;padding:10px;}#io4gd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iyide{margin:10px 0 10px 0;}#igkgk{width:100%;height:100%;overflow:hidden;max-height:100%;}#iv3zz{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i5v0q{margin:10px 0 10px 0;}#ilgoj{width:100%;height:100%;overflow:hidden;max-height:100%;}#iij88{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#icwvf{flex:1 1 100%;max-width:100%;height:auto;}#iyu5z{flex:1 1 100%;max-width:100%;height:auto;}#io4gd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#icwvf{flex:1 1 100%;max-width:100%;height:auto;}#iyu5z{flex:1 1 100%;max-width:100%;height:auto;}#io4gd{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i1jv {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i1jv {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i1jv {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i2drw {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i2drw {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i2drw {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */